Subject: Re: [lojban] Re: zoi gy. Good Morning! .gy.

From: "michael helsem" <[email-masked]>
Date: Sun, 03 Dec 2000 00:34:10

>From: [email-masked]
li'o
> > Would {ceryrinsa - vacrinsa - cterinsa}, etc. be
> > acceptable/understandable, at least as translation devices to
> > represent conventional time-conditioned greetings from other
> > languages?
> >
>
>Sure, except that they none of them are greetings. That is, they describe
>such greetings (with, e.g., {zoi gy Good Morning gy} in third place) but 
>they
>don't work to perform them; you wouldn't say {ceryrinsa} to someone on 
>first
>meeting them in the morning (well, maikl might).

actually, yes. why wouldn't an observative be suitable, applying as
it does to the immediate situation of greeting? or, one can consider
it as "(mi) ceryrinsa (ko)" ellipticized... for a LEGAL performative,
i guess maybe something with "ca'e"; but what action really is being 
performed by a mutter on the way to the coffee machine?
_____________________________________________________________________________________
Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com